spec:
- libxau:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lb6534rnwzyvwj4gyiajusas2ygxarbgyexwkp3dxzfmljhikhwq====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
      xproto:
        hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
        type:
        - build
        - link
    hash: lwtb4lxvloyxx3bd53qxmii5jfyqzemy
    full_hash: kjgjnomhsen3mnk2obwmyiewpryc6cb6
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bby54d26qry3anczjlbh4xcm2xsrfxh2wpssnmltwyoawgow4tbq====
    hash: duu2ft3wjrig5rlkprljwhn4pyronieh
    full_hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3d7b67nb2bzlo2evtjywwsvkq6bqrckjwlxflduyfa2g7rpd3kna====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      util-macros:
        hash: wbt4kilgvcx3sbe5gxkv3n3p4n7ttlvj
        type:
        - build
    hash: nepbly2bauhr46qfxiwvurueginfwdrt
    full_hash: 3ajmj3jhkarqb5ouchkx56nxluf74qsg
binary_cache_checksum:
  hash_algorithm: sha256
  hash: f129af38cbdb86352ddb6de8bd4a9b8ece518300839919732934237cd74e419e
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/libxau-1.0.8-lwtb4lxvloyxx3bd53qxmii5jfyqzemy
  relative_rpaths: false
